body {
    background-color: ;
}

.row-top {
    color: #CCFFFF;
    line-height: 100%;
    font-size: 1.0em;
    font-weight: bold;
    background-color:#0033CC;
    padding: 0.5em;
    text-align: center;
}

.row-bottom {
    color: rgba(255, 255, 255, 0.8);
    line-height: 100%;
    font-size: 1.5em;
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.2);
    padding: 0.5em;
    text-align: center;
}

.column-left, .column-right {
    /*overrides bootstrap's padding*/
    padding-left: 0;
    padding-right: 0;
	
}

.column-left {
    padding: 1em;
    background-color:#FFFFFF;
	border-right:1px solid grey;
}

.column-right {
    padding: 0.5em;
    background-color: rgba(255, 255, 255, 0.1);
	    font-size: 1.2em;
	line-height: 100%;
	
}

/*Controls the padding / spacing for images per column*/
/*This controls how much buffer space is around an image that has text wrapping around it*/
.column-left img {
    padding: 1em;
}

.column-right img {
    padding: 0.1em;

    padding: 1em;
    margin: 0;

}


.column-center img {
    padding: 0.3em;

    padding: 1em;
    margin: 5;
	text-align:center;

}

/*standardizes percentage based font size and spacing for paragraphs*/
p {
    font-size: 1.8em;
	line-height: 120%;
    padding: 1em;
    margin: 0;
}

li {
    font-size: 1.9em;
	line-height: 125%;
    padding: 1em;
    margin: 0;
}
/*Pseudo element to get rid of 'skinny' paragraph wrapping around images*/
p:before {
    content: "";
    width: 10em;
    display: block;
    overflow: hidden;
}
/*horizontal rule*/
hr {
    margin-top: 1em;
    margin-bottom: 1em;
    border: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
}

.barrier {
    margin-top: 1em;
    margin-bottom: 1em;
    border: 0;
    border-top: 1px solid black;
}